@charset "Shift_Jis";

/* ---------------------------------------------
	You are near me > word
	http://harasu.yaekumo.com/ - word - poem
	2010/08/21
--------------------------------------------- */

/* ---------------------------------------------
	【目次】

	1 ] 全体に関する記述
	2 ] アンカー
	3 ] 見出し
	4 ] リスト
	5 ] レイアウト
--------------------------------------------- */


/* ----------全体に関する記述---------- */

body{
	scrollbar-track-color : #33ff00;
	scrollbar-face-color : #ffffff;
	scrollbar-shadow-color : #ffffff;
	scrollbar-darkshadow-color : #ffffff;
	scrollbar-highlight-color : #ffffff;
	scrollbar-3dlight-color : #ffffff;
	scrollbar-arrow-color : #339900;
	background-color : #ffffff;
	font-size : 12px;
	font-family : ＭＳ ゴシック;
}

/* ----------アンカー---------- */

a{
	text-decoration : none;
}
a:link{
	color : #ff9900;
}
a:visited{
	color : #00ccff;
}
a:hover{
	color : #99ff00;
}

/* ----------見出し---------- */

h1{
	margin : 0px;
	color : #111111;
	font-size : 200px;
	font-weight : bold;
	text-decoration : underline;
	font-family : ＭＳ 明朝;
}

h2{
	margin : 0px;
	color : #33ff00;
	font-size : 78px;
	font-weight : bold;
	font-family : ＭＳ 明朝;
}


/* ----------リスト---------- */

ul.poem{
	list-style-type : square;
	list-style-position : outside;
	margin : 0px;
	paddint : 0px;
}


/* ----------レイアウト---------- */

div.poem{
	border : solid 1px #339900;
	width : 400px;
	overflow : auto;
	font-color : #000000;
	font-size : 12px;
	padding : 10px;
	text-align : left;
}

p.name{
	text-align : right;
	margin : 0px;
	padding : 0px;
	width : 400px;
	font-color : #333333;
	font-size : 10px;
}

hr.main{
	border : dotted 1px #339900;
	width : 300px;
}